Ron Savage

Changes for version 1.17

  • Patch Build.PL and Makefile.PL to reduce the version requirement of File::Copy from 2.18 to 2.14, to make it easier for people to install without having to upgrade Perl to get the later version. Thanx to Gabor Szabo for reporting this problem.
  • No other changes.
Show More

Documentation

Modules

Provides